---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.19.0 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.0-x86_64-bios-cloudinit-aws
name: aws_alpine-3.19.0-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.0
revision: '0'
version: '3.19'
built: '2023-12-07T15:32:57.608200'
uploaded: '2023-12-07T15:57:20.490339'
imported: '2023-12-07T17:58:52.338677'
import_id: ami-0279a564ac5f6a28e
import_region: us-west-2
signed: '2023-12-11T15:15:40.300932'
published: '2023-12-11T15:30:30.658964'
released: '2023-12-11T16:34:02.872681'
artifacts:
  us-west-2: ami-0279a564ac5f6a28e
  ap-south-2: ami-0e2539998e533eed5
  ap-south-1: ami-0d520ba3934476fe8
  eu-south-2: ami-02aa6c5e591057601
  ca-central-1: ami-045d4f650327d40fd
  eu-central-1: ami-0d14fd04feeecbc26
  eu-central-2: ami-0bb6432a8de0b99f3
  us-west-1: ami-028303bd3f112c41d
  af-south-1: ami-05d168f972b45277a
  eu-north-1: ami-01662778ce6866b1c
  eu-west-3: ami-0bbe652a635ce30f1
  eu-west-2: ami-0c793a198457ea0db
  eu-west-1: ami-06252c33b87e84375
  ap-northeast-3: ami-041fa12c2a067634c
  ap-northeast-2: ami-08d3c40dbe2f2aac8
  me-south-1: ami-0fde77e5ade4eb839
  ap-northeast-1: ami-0c9eff6849a2f8500
  sa-east-1: ami-0a931f4c5c4ce0fda
  ap-east-1: ami-0d3fd46d31166639b
  ap-southeast-1: ami-0c72c8c5d90b28606
  ap-southeast-2: ami-0845b0166f6881105
  ap-southeast-3: ami-0d2962a45258f3b23
  ap-southeast-4: ami-0ec0a5c1e1491a504
  us-east-1: ami-0bbbf42f17c9ef7a6
  us-east-2: ami-01832ed737ba08b4c
  il-central-1: ami-0e00ae5536884e0fd
  me-central-1: ami-01382e30209df4068
  eu-south-1: ami-0768167834efbed3e
metadata_updated: '2023-12-11T16:34:02.874752'
